Subject: notification

From: [email-masked]
Date: Tue, 24 May 2022 09:08:44 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Hey! Unfortunately, I have some bad news for you. Several
  months ago, I got access to the device you are using to browse the internet.
   Since that time, I have been monitoring your internet activity. Being a regular
   visitor of adult websites, I can confirm that it is you who is responsible
   for this. To keep it simple, the websites you visited provided me with access
   to your data. 

Content analysis details:   (58.4 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
-0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
                            [92.204.129.204 listed in wl.mailspike.net]
  50 DMARC_FAIL             DMARC check failed
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
-0.0 SPF_PASS               SPF: sender matches SPF record
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily
                            valid
 0.1 DKIM_INVALID           DKIM or DK signature exists, but is not valid
 2.5 BITCOIN_SPAM_03        BitCoin spam pattern 03
-0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.5 PDS_BTC_ID             FP reduced Bitcoin ID
 3.0 BITCOIN_YOUR_INFO      BitCoin with your personal info
 2.0 BITCOIN_DEADLINE       BitCoin with a deadline

Subject: notification
From: [email-masked]
To: [email-masked]
Date: Tue, 24 May 2022 09:08:44 -0700 (PDT)

Hey!

Unfortunately, I have some bad news for you.
Several months ago, I got access to the device you are using to browse the internet.
Since that time, I have been monitoring your internet activity.

Being a regular visitor of adult websites, I can confirm that it is you who is responsible for this.
To keep it simple, the websites you visited provided me with access to your data.

I've uploaded a Trojan horse on the driver basis that updates its signature several times per day, to make it impossible for antivirus to detect it. Additionally, it gives me access to your camera and microphone.
Moreover, I have backed-up all the data, including photos, social media, chats and contacts.

Just recently, I came up with an awesome idea to create the video where you cum in one part of the screen, while the video was simultaneously playing on another screen. That was fun!

Rest assured that I can easily send this video to all your contacts with a few clicks, and I assume that you would like to prevent this scenario.

With that in mind, here is my proposal:
Transfer the amount equivalent to 1200 USD to my Bitcoin wallet, and I will forget about the entire thing. I will also delete all data and videos permanently.

In my opinion, this is a somewhat modest price for my work.
You can figure out how to purchase Bitcoins using search engines like Google or Bing, seeing that it's not very difficult.

My Bitcoin wallet (BTC): 1PBogJsFqSZBh1ptNv8nAo41Fa1SkrAR9q

You have 48 hours to reply and you should also bear the following in mind:

It makes no sense to reply me - the address has been generated automatically.
It makes no sense to complain either, since the letter along with my Bitcoin wallet cannot be tracked.
Everything has been orchestrated precisely.

If I ever detect that you mentioned anything about this letter to anyone - the video will be immediately shared, and your contacts will be the first to receive it. Following that, the video will be posted on the web!

P.S. The time will start once you open this letter. (This program has a built-in timer).

Good luck and take it easy! It was just bad luck, next time please be careful.